### Enumeration

# GObject IOCondition

#### Declaration

    flags GObject.IOCondition

#### Description

No description available.

#### Members

`G_IO_IN`

  No description available.

  - Value: `1`
  - Available since: 2.0
`G_IO_OUT`

  No description available.

  - Value: `4`
  - Available since: 2.0
`G_IO_PRI`

  No description available.

  - Value: `2`
  - Available since: 2.0
`G_IO_ERR`

  No description available.

  - Value: `8`
  - Available since: 2.0
`G_IO_HUP`

  No description available.

  - Value: `16`
  - Available since: 2.0
`G_IO_NVAL`

  No description available.

  - Value: `32`
  - Available since: 2.0